#nona {
	display:none;
	margin: 5px 0 10px 20px;
}

#oitava {
	display:none;
	margin: 5px 0 10px 20px;
}

#setima {
	display:none;
	margin: 5px 0 10px 20px;
}

#sexta {
	display:none;
	margin: 5px 0 10px 20px;
}

#quinta {
	display:none;
	margin: 5px 0 10px 20px;
}

#quarta {
	display:none;
	margin: 5px 0 10px 20px;
}

#terceira {
	display:none;
	margin: 5px 0 10px 20px;
}

#segunda {
	display:none;
	margin: 5px 0 10px 20px;
}

#primeira {
	display:none;
	margin: 5px 0 10px 20px;
	
}

.titulo2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	margin: 10px 0 0 0px;
}


p.texto {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333333;
	text-decoration: none;
	margin: 10px 0 0 0px;
}

p.texto a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333333;
	text-decoration: none;
	
}

p.texto a:hover { 
	font-weight: none;
	text-decoration:underline;
}